» Ubuntu » Packages

Error

two or more packages specified (ax25mail-utils oneiric)